Bug 42558 - attached text
Summary: attached text
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-28 10:36 UTC by Mariano Moles
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-10 14:32:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Produced when installing RedHat 7.1 (1011 bytes, patch)
2001-05-28 10:37 UTC, Mariano Moles
no flags Details | Diff

Description Mariano Moles 2001-05-28 10:36:28 UTC
Description of Problem:


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Mariano Moles 2001-05-28 10:37:38 UTC
Created attachment 19810 [details]
Produced when installing RedHat 7.1

Comment 2 Brent Fox 2001-05-29 17:51:49 UTC
What are the steps required to reproduce this behavior?

Comment 3 Brent Fox 2001-06-10 14:31:57 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.